.single-blog .blog-content .content-part .article img{
	max-width: 650px;
	height: auto;
}

@media only screen and (min-width: 800px) {
	.single-blog .blog-content .art-part {
		min-height:1px;
	}
}

@media only screen and (max-width: 1399px) {
	.single-blog .blog-content .content-part .article img{
		max-width: 514px;
		height: auto;
	}
}

@media only screen and (max-width: 799px) {
  .single-blog .blog-content .art-part {
	display:none;
  }

  .single-blog .blog-content .content-part .article img,
  .single-blog .blog-content .content-part img.attachment-wp_attachment_blogpost_blog_thumb{
	width: 100%;
	height: auto;
  }
}


@media only screen and (max-width: 399px) {
  .single-blog .blog-content .content-part .article img,
  .single-blog .blog-content .content-part img.attachment-wp_attachment_blogpost_blog_thumb{
	max-width: 332px;
	height: auto;
  }
}


.blog-post-shares-icon{
	cursor:pointer;
}

.single-blog .content-part a{
	color: #b19536;
}


.article .blog-info .blog-info-b2 img,
.article .blog-info .blog-info-b2 img,
.content-part .data-under-title .blog-info-b2 img {
    margin-left: 8px;
}

.article .blog-info .blog-post-shares-popup,
.content-part .data-under-title .blog-post-shares-popup {
    width: 169px;
    height: 64px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33);
    background-color: #ffffff;
    position: absolute;
    margin-right: 20px;
    display: none;
    z-index: 6;
}

.article .blog-info .blog-post-shares-popup.active,
.content-part .data-under-title .blog-post-shares-popup.active {
    display: block;
}

  .blog-post-shares-popup a {
    width: 29px;
    height: 29px;
    display: block;
    background-size: cover;
    float: right;
    margin-top: 16px;
    margin-right: 19px;
  }
  .blog-post-shares-popup .whatsapp {
    background-image: url(../img/whatsapp-2@3x.png);
  }
  .blog-post-shares-popup .facebook {
    background-image: url(../img/facebook-2@3x.png);
  }
  .blog-post-shares-popup .instagram {
    background-image: url(../img/instagram-sketched-1@3x.png);
  }
 
 
 
.wp-caption {
    display: table-cell;
    float: right;
    min-height: 270px;
    padding: 15px 0px 0px;
}


nav.pagination {
    text-align: center;
}

nav.pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border: 1px solid #d3ced2;
    border-left: 0;
    margin: 1px;
}
nav.pagination ul.page-numbers:before{
	content: ' ';
	display: table;
}
nav.pagination ul.page-numbers:after{
	clear:both;
}
nav.pagination ul.page-numbers li {
	list-style-type:none;
    display: inline-block;
	padding: 0;
	margin: 0;
	float: right;
	overflow: hidden;
	border-left: 1px solid #d3ced2;
}

nav.pagination ul.page-numbers li a,
nav.pagination ul.page-numbers li span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: .5em;
    min-width: 1em;
    display: block;
}
nav.pagination ul.page-numbers li a {
	color: #b19536;
}

nav.pagination ul.page-numbers li a:focus,
nav.pagination ul.page-numbers li a:hover,
nav.pagination ul.page-numbers li span.current {
    background: #ebe9eb;
    color: #8a7e88;
}